Bug 119596 - RFE: gprs support for redhat-config-network
Summary: RFE: gprs support for redhat-config-network
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 87718
TreeView+ depends on / blocked
 
Reported: 2004-03-31 20:08 UTC by Toni Willberg
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 11:27:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Toni Willberg 2004-03-31 20:08:21 UTC
Description of problem:

I tried to hook my mobile phone with FC1 to dial up a grps connection
over ppp. Well, I failed...

The GUI for redhat-config-network in FC1 is way too complicated for
normal end-user. 

Selected "Modem connection" (there was no GRPS in the list, and GPRS
is just a modem, actually). The following 2 dialogs do not give easy
way (or don't allow at all) to configure a GPRS connection.

ps.
I'd remove list of ISP's completely, or atleast show only entries that
are valid in user's location. (Not to show Slovenian ISP's for a
Finnish user and so on). Also I wonder what's that "T-Online Account
Setup" -button doing in the dialog right before "Login name"....

Comment 1 Toni Willberg 2004-04-21 14:16:00 UTC
Sorry about the typo.

"GPRS" is want I wanted to type, but the fingers didn't listen.



Note You need to log in before you can comment on or make changes to this bug.